﻿/* font-family: 'Russo One', sans-serif; */

/*** Site Header ***/
header 
{
    width: 100%;
    min-width: 923px;
    border-top: 4px solid #00336D;
    font-family: 'Russo One', sans-serif;
}

header ul 
{
    padding: 0;
    margin: 0;
    list-style: none;
    height: auto;
    width: auto;
    font-size: 15px;
}

header ul li
{
    float: left;
    font-size: 15px;
}

/*** Top Nav ***/
header .navTop 
{
    width: 100%;
    padding: 12px 7px;
    
    /* background: #005A99; */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00538c+0,0068af+100 */
    background: #00538c; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNTM4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY4YWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #00538c 0%, #0068af 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00538c), color-stop(100%,#0068af)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00538c 0%,#0068af 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00538c 0%,#0068af 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00538c 0%,#0068af 100%); /* IE10+ */
    background: linear-gradient(to bottom, #00538c 0%,#0068af 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00538c', endColorstr='#0068af',GradientType=0 ); /* IE6-8 */
}

header .navTop ul
{
    color: White;
}

header .navTop ul a
{
    color: White;
    text-decoration: none;
}

header .navTop ul a:hover
{
    text-decoration: underline;
}

header .navTop .navLinks 
{
    margin-top: 4px;
}

header .navRegion li span, header .navRegion li a
{
    display: block;
    width: 100%;
    padding: 0 10px;
    line-height: 26px;
    text-transform: uppercase;
}

header .navRegion li.regLbl span
{
    background: #1479C1;
    padding: 0 15px;
    text-transform: capitalize;
}

header .navRegion li a 
{
    color: #bebebe;
    font-size: 12px;
}

header .navLinks a
{
    display: block;
    width: 100%;
    padding: 0 14px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
}

header .navLinks a:hover
{
    text-decoration: underline;
}

header .navLinks .divider
{
    width: 0;
    height: 18px;
    border-right: 3px solid white;
}


/*** Main Nav ***/
header .navMain
{
    width: 100%;
    background: white;
    /*padding: 28px 15px 35px;*/
    padding: 28px 15px 20px;
    border-bottom: 3px solid #0068AF;
    -webkit-box-shadow: 0 5px 3px -2px #C0C0C0;
    box-shadow: 0 5px 3px -2px #C0C0C0;
}

header .navMain .navLinks
{
    margin-top: 10px;
}

header .navMain .navLinks a 
{
    line-height: 26px;
    padding: 0 10px;
    /*color: #005a99;*/
    color: #0069b1;
}

header .navMain .navLinks a:visited
{
    /*color: #005a99;*/
    color: #0069b1;
}

header .navMain .navLinks a:hover
{
    /*background: #1479c1;*/
    /*color: white;*/
    color: #333;
    text-decoration: none;
}


/*** Nav Search ***/
.navMain .navSearch 
{
    margin: 0 10px;
    position:relative;
}

.navSearch input
{
    display: block;
    color: #222222;
    background: #ffffff;
    width: 175px;
    height: 26px;
    margin: 0;
    font-size: 13px;
    line-height: 26px;
    padding: 0 35px 0 6px;
    border: 1px solid #CBCBCB;
}

.navSearch button 
{
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: none;
    color: #0069b1;
    display: block;
    height: 26px;
    width: 30px;
    font-size: 16px;
    cursor: pointer;
}

.navSearch button i 
{
    display: block;
    vertical-align: middle;
}

/*** Secondary Nav ***/
header .navSecondary
{
    max-width: 923px;
    margin: 0 auto;
}

header .navSecondary .navLinks li 
{
    margin-left: 5px;
}

header .navSecondary .navLinks li 
{
    /*width: 20%;*/
    font-size: 20px;
}

header .navSecondary .navLinks li a
{
    line-height: 20px;
    padding: 12px 16px;
}

header .navSecondary .navLinks li a:visited
{
    color: #0069b1;
}

header .navSecondary .navLinks li a:hover
{
    text-decoration: none;
    color: #333;
}

/* LOGIN STATUS */
header .status 
{
    background: #0068af;
    color: White;
    font-size: 13px;
    padding: 4px 25px;
    border: none;
    -webkit-box-shadow: 0 5px 3px -2px #C0C0C0;
    box-shadow: 0 5px 3px -2px #C0C0C0;
    /*border-bottom: 1px solid #00336d;*/
    margin-bottom: 12px;
    text-align: right;
}
header .status a 
{
    color: White;
    text-decoration: underline;
}
header .status a:hover 
{
    text-decoration: none;
}
